.office-listing-container { margin-top: -120px; }

.office-listings { width: 75%; }

.office-profile-agent-container { background-color: #f3f3f3; margin: 0 auto; }

.office-profile-our-agents-title { font: normal  35px 'AvenirLTStd-Book'; padding: 30px 0; margin: 0 20px 30px; border-bottom: 1px solid #c2c2c2; }

.office-profile-our-agents { margin: 0 auto; font-size: 0; text-align: center; }

.office-profile-our-agents a { color: #f47d30; font: normal 15px 'AvenirLTStd-Book'; }

.agent-profile-info { float: none; text-align: center; padding-bottom: 40px; display: inline-block; vertical-align: top; }

.agent-profile-pic { margin: 0 auto; width: 200px; height: 200px; overflow: hidden; border: 3px solid #f47d30; -moz-border-radius: 100px; /* Mozilla */ -webkit-border-radius: 100px; /* Chrome and Safari*/ -o-border-radius: 100px; /* Opera */ border-radius: 100px; /* CSS 3 */ }

.agent-profile-pic a { width: 100%; height: 100%; display: block; }

.agent-profile-name { padding-top: 30px; font: normal  22px 'AvenirLTStd-Book'; font-weight: 400; }

.agent-profile-position { text-transform: uppercase; vertical-align: top; height: 40px; font: normal 15px 'AvenirLTStd-Book'; }

.office-profile-about-details { font: normal  18px 'AvenirLTStd-Book'; color: #000; }

.office-profile-about-details-title { padding: 40px 0 30px 0; font: normal 42px 'AvenirLTStd-Book'; border-bottom: 1px solid #c2c2c2; }

.office-profile-about-details-title a { color: #303030 !important; text-decoration: none !important; display: block; }

.office-profile-about-holder { padding-top: 30px; }

.office-profile-about-details-copy { padding: 0; }

.office-profile-about-details-label { color: #f47d30; text-transform: uppercase; }

.office-profile-about-details-info { padding: 5px 0; border-bottom: 1px dotted #000; margin-bottom: 15px; }

.offices-list-container .well { padding: 0; overflow: hidden; margin-bottom: 50px; }

.property-offices-lists { max-width: 1800px; min-height: 400px; }

.offices-list-big-btn { cursor: pointer; width: 270px; height: 47px; vertical-align: middle; line-height: 45px; text-align: center; font-size: 16px; font-family: 'AvenirLTStd-Book'; text-transform: uppercase; -moz-border-radius: 30px; /* Mozilla */ -webkit-border-radius: 30px; /* Chrome and Safari*/ -o-border-radius: 30px; /* Opera */ border-radius: 30px; /* CSS 3 */ border: 2px solid #303030; color: #303030; margin: 20px auto; }

.officelist-container { float: left; width: 313px; height: 271px; margin: 10px; }

.officelist-header { color: #FFF; background-color: #f47d30; height: 50px; text-transform: uppercase; font: normal  15px 'AvenirLTStd-Book'; padding: 15px 0 0 15px; }

.officelist-content { background-color: #303030; height: 221px; padding-top: 15px; color: #FFF; }

.officelist-content a { text-decoration: none; color: #fff; }

.officelist-content > .col-xs-8 { padding-right: 0; }

.officelist-content > .col-xs-4 { padding-left: 0; }

.officelist-details a:hover { color: #f47d30; text-decoration: none; }

.officelist-details-name { height: 110px; font: normal 23px 'AvenirLTStd-Book'; line-height: 26px; }

.officelist-details-info { font: normal 12px 'AvenirLTStd-Book'; line-height: 24px; text-transform: uppercase; width: 128px; border-bottom: 1px solid #f47d30; }

.officelist-actions { text-align: center; }

.officelist-actions a { color: #f47d30; font: normal 12px 'AvenirLTStd-Medium'; display: block; margin: 0 auto; max-width: 78px; text-transform: uppercase; }

.officelist-actions a:first-child { margin-bottom: 18px; }

.officelist-actions .agent-icon { width: 48px; height: 48px; margin-bottom: 6px; }

.officelist-actions a:hover { color: #fff; text-decoration: none; }

.officelist-actions a:hover .agent-icon path { fill: #fff; }
